List enabled venues
GET
Every enabled venue with its key, beta and flags; rights per kind (raw, derived_only or none, without basis or evidence); history_from per kind (null when unknown); and resolution coverage from venue_health when present. Not paged.
ApiKeyheader
X-API-Key<token>Data endpoints. Format st_live__ (ADR-0012).
Enabled venues
application/json- response
data*array<>curl -X GET 'https://api.skewtape.com/v1/venues'Example Response
{ "data": [ { "beta": true, "coverage": { "closed_markets": 0, "computed_at": "2019-08-24T14:15:22Z", "coverage_percent": 0, "with_final_resolution": 0 }, "flags": [ "string" ], "key": "string", "rights": [ { "history_from": "2019-08-24T14:15:22Z", "kind": "markets", "rights": "raw" } ] } ]}Powered by Kalshi Research